Nightly Tester Tools hace compatibles las extensiones incompatibles

Nightly Tester Tools

Si te preocupaba la compatibilidad de las extensiones que tienes actualmente instaladas en Firefox, y por eso no habías probado la nueva versión beta del navegador, deja ya de preocuparte: con la extensión Nightly Tester Tools podrás seguir usando todas tus extensiones. Te explico en pasos simples:

  1. Baja Firefox 2.0 beta 1 e instálalo sin complejos (este paso era obvio :) ).
  2. Baja la extensión de aquí.
  3. Instálala y reinicia Firefox.
  4. Abre la caja de extensiones en el menú "Herramientas".
  5. Verás un nuevo botón en la parte inferior de la caja de extensiones que dice "Make all compatible". Haz click allí.
  6. Reinicia Firefox una vez más.

Eso es todo. En el caso de que alguna extensión no funcione, quizás tengas que desactivar todas las extensiones e ir activándolas una a una hasta que encuentres a la culpable. Si el proceso te parece riesgoso, puedes conformarte con ver algunas capturas de pantalla. :)

(Vía gHack Tech News).

4 comentarios

  1. JonathanJonathan
    13 de julio 2006

    Va de maravilla!!! :D

    Vale la pena arriesgarse!!!

  2. Blog de VallesinBlog de Vallesin
    14 de julio 2006

    Firefox Firefox 2.0 Beta 1, recién salido del horno

    Leo en el foro de winsms que ha salido la versión 2.0 de este fantástico navegador (eso si todaví­a versión beta) aunque con bastantes novedades por el momento , os copio y pego el post de SerokHs.

    Después de las Release Candidates que han compilad

  3. lechuza-8lechuza-8
    17 de julio 2008

    No es compatible con Firefox 3.0.1 ni con el 3.0.
    Lastima que no pueda hacerse compatible a sí misma jajajaja

    Ojalá que no tarden en hacerla compatible.

  4. foXtensorfoXtensor
    17 de julio 2008

    Lechuza-8,

    yo acabo de instalarla en FF 3.0.1. No tuve ningún problema.

Embolsate para comentar